express-google-analytics vulnerabilities

Tracking API usage through Google Analytics

Latest version

1.0.2

First published

5 years ago

Latest version published

5 years ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
express-google-analytics 1.0.2 Latest 07 Dec, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
express-google-analytics 1.0.1 07 Dec, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
express-google-analytics 1.0.0 07 Dec, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L